.plane_animate {
    position: relative;
    animation-name: plane;
    animation-iteration-count: 1;
    animation-duration: 8s;
    /*margin-top: 17%;
    margin-left: 25%;*/
    animation-delay: 2s;
    animation-fill-mode: forwards;
    opacity: 0;
    animation-iteration-count: infinite;
}

@keyframes plane {
    0% {
        left: 25%;
        top: 100px;
        opacity: 1;
        /*padding-left: 25%;
        padding-top: 17%;*/
    }
    /*1% {
        left: 1px;
        top: 0px;
        opacity: 1;
    }*/
    /*10% {left:50px;top:-28px;}

    20% { left:100px;   top:-56px;}

    30% {  left:150px;  top:-84px;}

    40% {  left:200px;  top:-112px;}

    50% { left:250px;   top:-140px;}

    60% { left:300px;   top:-168px;}

    70% { left:350px;  top:-196px;}

    80% { left:400px; top:-224px; }

    90% { left:450px; top:-252px;  }*/
    98% {
        left: 90%;
        top: -258px;
        opacity: 1;
    }

    100% {
        left: 90%;
        top: -258px;
        opacity: 0;
        display: none;
    }
}

.has-feedback label.sr-only ~ .form-control-feedback {
    top: 10px;
}

.fadeInBlock {
    position: relative;
    -webkit-animation: animatebottom 2s;
    animation: animatebottom 2s;
    /*opacity:0;*/
}

@keyframes animatebottom {
    0% {
        bottom: -100px;
        opacity: 0;
        transform: rotateY(180deg);
    }
    /*50%{bottom:-100px;opacity:0.2}*/
    100% {
        bottom: 0;
        opacity: 1;
        transform: rotateY(0deg);
    }
}

.section-heading {
    font-size: larger;
}

.map {
    height: 240px;
}

.fnt {
    font-family: 'Marvel', sans-serif;
    font-size: 18px;
    padding: 2px 2px;
    left: 51%;
    text-align: center;
}

@media only screen and (max-width:1050px) {
    .fnt {
        left: 0;
    }
}

.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    background-color: #fdc903;
    border-radius: 4px;
}

.active {
    border-radius: 4px !important;
}

.box_shadow {
    box-shadow: 10px 10px 5px #888888;
}

.text_shadow {
    text-shadow: 6px 6px 6px #888888;
}

.banner_inner {
    padding: 10px 10px 10px 10px;
    text-align: initial;
}

.color1 {
    color: #ffa500;
}

.banner_title {
    padding: 5px 5px 5px 5px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    font-size: 40px;
    font-family: monospace;
}

.sec_01 {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 470px;
}

.banner {
    /*height:150px;*/
    /*width:200px;*/
    /*background-color:lightgrey;*/
    margin: 25px 15px 25px 15px;
    background-color: #d3d3d3;
    height: 300px;
    width: 370px;
    float: left;
    text-align: center;
    overflow: auto;
    background: linear-gradient(to bottom, lightgrey, rgba(0,0,0,0));
    border-radius: 25px;
    /*opacity:0;*/
}

.sec_02 {
    background-color: #fdc903;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    /*height:200px;*/
    margin: 25px 0 0 0;
    justify-content: center;
}

.book_now {
    text-align: center;
    font-size: 250%;
    padding: 50px 0;
    font-family: initial;
    color: white;
}

.logospace {
    /*height:200px;*/
    padding: 20px;
    margin-top: 50px;
    background: linear-gradient(to bottom, black, rgba(0,0,0,0.49));
    text-align: center;
    text-align: -webkit-center;
}

.centerdiv {
    text-align: center;
}

.leftdiv {
    text-align: left;
}

.rightdiv {
    text-align: right;
    font-size: large;
    color: #337ab7;
}

.heading {
    margin-top: 10px;
    font-style: oblique;
    font-size: xx-large;
    margin-bottom: 10px;
    color: #337ab7;
    text-align: center;
}

.des {
    display: block;
    padding: 6px 12px;
    font-size: 14px;
    color: #333;
    background-color: #fff;
    background-image: none;
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.note {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    background-color: #fbfcf4;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.ex {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    background-color: #f7f7f7;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.tbl_border {
    border: 1px solid lightgrey;
}

/*===================Airport fixed fare label ==========*/
.swing {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    font-size: 25px;
    height: 200px;
    text-align: center;
    margin-right: 10px;
}

.swing1 {
    -webkit-animation: swinging 10s ease-in-out 0s infinite;
    -moz-animation: swinging 10s ease-in-out 0s infinite;
    animation: swinging 10s ease-in-out 0s infinite;
    -webkit-transform-origin: 50% 0;
    -moz-transform-origin: 50% 0;
    transform-origin: 50% 0;
    background-image: url("images/cloud.png");
    background-size: 253px;
    min-width: 253px;
    background-repeat: no-repeat;
    padding: 50px;
    border-radius: 2px;

}

.swing2 {
    -webkit-animation: swinging 10s ease-in-out 0s infinite;
    -moz-animation: swinging 10s ease-in-out 0s infinite;
    animation: swinging 10s ease-in-out 0s infinite;
    -webkit-transform-origin: 50% 0;
    -moz-transform-origin: 50% 0;
    transform-origin: 50% 0;
    
    background-image: url("images/cloud.png");
    background-size: 253px;
    min-width: 253px;
    background-repeat: no-repeat;

    padding: 50px;
    border-radius: 2px;
}

@-webkit-keyframes swinging {
    0% {
        -webkit-transform: rotate(0);
    }

    5% {
        -webkit-transform: rotate(10deg);
    }

    10% {
        -webkit-transform: rotate(-9deg);
    }

    15% {
        -webkit-transform: rotate(8deg);
    }

    20% {
        -webkit-transform: rotate(-7deg);
    }

    25% {
        -webkit-transform: rotate(6deg);
    }

    30% {
        -webkit-transform: rotate(-5deg);
    }

    35% {
        -webkit-transform: rotate(4deg);
    }

    40% {
        -webkit-transform: rotate(-3deg);
    }

    45% {
        -webkit-transform: rotate(2deg);
    }

    50% {
        -webkit-transform: rotate(0);
    }
    /* Come to rest at 50%. The rest is just stillness */
    100% {
        -webkit-transform: rotate(0);
    }
}

@-moz-keyframes swinging {
    0% {
        -moz-transform: rotate(0);
    }

    5% {
        -moz-transform: rotate(10deg);
    }

    10% {
        -moz-transform: rotate(-9deg);
    }

    15% {
        -moz-transform: rotate(8deg);
    }

    20% {
        -moz-transform: rotate(-7deg);
    }

    25% {
        -moz-transform: rotate(6deg);
    }

    30% {
        -moz-transform: rotate(-5deg);
    }

    35% {
        -moz-transform: rotate(4deg);
    }

    40% {
        -moz-transform: rotate(-3deg);
    }

    45% {
        -moz-transform: rotate(2deg);
    }

    50% {
        -moz-transform: rotate(0);
    }
    /* Come to rest at 50%. The rest is just stillness */
    100% {
        -moz-transform: rotate(0);
    }
}

@keyframes swinging {
    0% {
        transform: rotate(0);
    }

    5% {
        transform: rotate(10deg);
    }

    10% {
        transform: rotate(-9deg);
    }

    15% {
        transform: rotate(8deg);
    }

    20% {
        transform: rotate(-7deg);
    }

    25% {
        transform: rotate(6deg);
    }

    30% {
        transform: rotate(-5deg);
    }

    35% {
        transform: rotate(4deg);
    }

    40% {
        transform: rotate(-3deg);
    }

    45% {
        transform: rotate(2deg);
    }

    50% {
        transform: rotate(0);
    }
    /* Come to rest at 50%. The rest is just stillness */
    100% {
        transform: rotate(0);
    }
}

/*.swing{
-webkit-perspective: 500;
-moz-perspective: 500;
-o-perspective: 500;
perspective: 500;
margin:auto;
text-align:center;
width:400px; 
display:block;
}

.hover {

z-index:1;
-webkit-transition:all 250ms ease;
-moz-transition:all 250ms ease;
-o-transition:all 250ms ease;
transition:all 250ms ease;
background: #00aced; padding: 15px;
display: block; 

margin:0 8px;
color: #fff; 
text-decoration: none;
text-align:center;
padding:40px;
font-size:30px;

-webkit-transform-origin: top;
-moz-transform-origin: top;
-o-transform-origin: top;
-ms-transform-origin: top;
transform-origin: top;

-webkit-animation: balance 1.5s ease-in-out 5s 2 alternate;
-moz-animation: balance 1.5s ease-in-out 5s 2 alternate;
-ms-animation: balance 1.5s ease-in-out 5s 2 alternate;
-o-animation: balance 1.5s ease-in-out 5s 2 alternate;
animation: balance 1.5s ease-in-out 5s 2 alternate;
animation-fill-mode:forwards;
opacity:0;

}
 

@keyframes "balance" {
0% {opacity:1;}
15% {opacity:1;display:block;
-webkit-transform: rotateX(-50deg);
-moz-transform: rotateX(-50deg);
-o-transform: rotateX(-50deg);
-ms-transform: rotateX(-50deg);
transform: rotateX(-50deg);
}
30% {
-webkit-transform: rotateX(50deg);
-moz-transform: rotateX(50deg);
-o-transform: rotateX(50deg);
-ms-transform: rotateX(50deg);
transform: rotateX(50deg);
}
45% {
-webkit-transform: rotateX(-30deg);
-moz-transform: rotateX(-30deg);
-o-transform: rotateX(-30deg);
-ms-transform: rotateX(-30deg);
transform: rotateX(-30deg);
}
60% {
-webkit-transform: rotateX(30deg);
-moz-transform: rotateX(30deg);
-o-transform: rotateX(30deg);
-ms-transform: rotateX(30deg);
transform: rotateX(30deg);
}
75% {
-webkit-transform: rotateX(-30deg);
-moz-transform: rotateX(-30deg);
-o-transform: rotateX(-30deg);
-ms-transform: rotateX(-30deg);
transform: rotateX(-30deg);
}
100% {
-webkit-transform: rotateX(0deg);
-moz-transform: rotateX(0deg);
-o-transform: rotateX(0deg);
-ms-transform: rotateX(0deg);
transform: rotateX(0deg);opacity:1;
}

}

@-moz-keyframes balance {
0% {opacity:1;}
15% {opacity:1;display:block;

-moz-transform: rotateX(-50deg);
transform: rotateX(-50deg);
}
30% {
-moz-transform: rotateX(50deg);
transform: rotateX(50deg);
}
45% {

-moz-transform: rotateX(-30deg);
transform: rotateX(-30deg);
}
60% {

-moz-transform: rotateX(30deg);
transform: rotateX(30deg);
}
75% {

-moz-transform: rotateX(-30deg);
transform: rotateX(-30deg);
}
100% {

-moz-transform: rotateX(0deg);
transform: rotateX(0deg);opacity:1;
}

}

@-webkit-keyframes "balance" {
0% {opacity:1;}
15% {opacity:1;display:block;

-webkit-transform: rotateX(-50deg);
transform: rotateX(-50deg);
}
30% {

-webkit-transform: rotateX(50deg);
transform: rotateX(50deg);
}
45% {

-webkit-transform: rotateX(-30deg);
transform: rotateX(-30deg);
}
60% {

-webkit-transform: rotateX(30deg);
transform: rotateX(30deg);
}
75% {

-webkit-transform: rotateX(-30deg);
transform: rotateX(-30deg);
}
100% {
-webkit-transform: rotateX(0deg);
transform: rotateX(0deg);opacity:1;
}

}

@-ms-keyframes "balance" {
0% {opacity:1;}
15% {opacity:1;display:block;
margin-top: 0;
-ms-transform: rotateX(-50deg);
transform: rotateX(-50deg);
}
30% {
margin-top: 0;
-ms-transform: rotateX(50deg);
transform: rotateX(50deg);
}
45% {

-ms-transform: rotateX(-30deg);
transform: rotateX(-30deg);
}
60% {

-ms-transform: rotateX(30deg);
transform: rotateX(30deg);
}
75% {

-ms-transform: rotateX(-30deg);
transform: rotateX(-30deg);
}
100% {

-ms-transform: rotateX(0deg);
transform: rotateX(0deg);opacity:1;
}

}

@-o-keyframes "balance" {
0% {opacity:1;}
15% {opacity:1;display:block;
-o-transform: rotateX(-50deg);
transform: rotateX(-50deg);
}
30% {
margin-top: 0;
-o-transform: rotateX(50deg);
transform: rotateX(50deg);
}
45% {
-o-transform: rotateX(-30deg);
transform: rotateX(-30deg);
}
60% {
-o-transform: rotateX(30deg);
transform: rotateX(30deg);
}
75% {

-o-transform: rotateX(-30deg);
transform: rotateX(-30deg);
}
100% {

-o-transform: rotateX(0deg);
transform: rotateX(0deg);opacity:1;
}

}*/


/*===================Airport fixed fare label ==========*/
